Grupo 3 B - Feature #3807

Feature # 3789 (Resolved): Fase 1 - Familiarizacién con el robot

Feature # 3827 (Resolved): Wiki

Bocetos del Logo
08/27/2024 05:16 PM - mayling alvarez

Status: Resolved Start date: 08/22/2024
Priority: Normal Due date: 08/30/2024
Assignee: mayling alvarez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/27/2024 06:08 PM - mayling alvarez

- Due date changed from 10/09/2024 to 08/30/2024
- Start date changed from 09/27/2024 to 08/22/2024

#2 - 08/27/2024 06:20 PM - mayling alvarez
- Parent task changed from #3805 to #3827

#3 - 08/30/2024 04:49 PM - mayling alvarez

- Status changed from New to Resolved

- % Done changed from 80 to 100
